/* Table of Content
==================================================
	#Default Styles
	#Element Styles
	#Media Queries*/

/* #Default Styles
================================================== */

.clear { clear: both; height: 0px; }
.wpb_row { margin-bottom: 0px !important; }

/* #Element Styles
================================================== */

/* ### defaults ### */
.wpb_wrapper a { text-decoration: none; color: #fe6119; }
.wpb_wrapper a:hover { text-decoration: underline; }
.wpb_wrapper img { max-width: 100%; height: auto; }

/* ### content ### */
div.content-holder { overflow: hidden; width: 100%; line-height: 26px; font-size: 18px; color: #535750; }

div.content-holder h1,
div.content-holder h2,
div.content-holder h3,
div.content-holder h4,
div.content-holder h5,
div.content-holder h6 { margin: 0px 0px 10px; line-height: 1.25; font-weight: 500; }

div.content-holder h1 { font-size: 42px; color: #012169; font-weight: 400; font-family: 'Whitney A', 'Whitney B', Arial; margin-bottom: 16px; }
div.content-holder h2 { font-size: 24px; color: #012169; font-family: 'Whitney A', 'Whitney B', Arial; /*margin-bottom: 20px;*/}
div.content-holder h3 { font-size: 18px; font-weight: 500; color: #012169; font-family: 'Whitney A', 'Whitney B', Arial; margin-bottom: 10px; }
div.content-holder h4 { margin-bottom: 5px; font-size: 16px; }
div.content-holder h5 { color: #833177; font-size: 18px; margin-bottom: 20px; font-family: 'Whitney A', 'Whitney B', Arial; }
div.content-holder h6 { margin-bottom: 0px; font-weight: bold; font-size: 14px; }

div.content-holder p { margin: 0 0 20px; font-size: 18px; line-height: 26px; color: #535750; }

div.content-holder img.aligncenter { margin: 0 auto; padding: 0px; text-align: center; max-width: 100%; }
div.content-holder img.alignleft { margin: 0 20px 19px 0; padding: 0px; float: left; max-width: 100%; }
div.content-holder img.alignright { margin: 0 0 20px 19px; padding: 0px; float: right; max-width: 100%; }

div.content-holder blockquote { margin: 20px 0px; padding: 30px 0 30px 40px; border-top: 1px solid #d6d2c4; border-bottom: 1px solid #d6d2c4; background: url(../../images/icon9.png) no-repeat; }
div.content-holder blockquote p { font-size: 25px; color: #0083c2; line-height: 36px; font-family: 'Chronicle Text G1 A', 'Chronicle Text G1 B', Arial; }
div.content-holder blockquote p:last-child, 
div.content-holder blockquote ul:last-child, 
div.content-holder blockquote ol:last-child { margin-bottom: 0px !important; }

div.content-holder strong { font-weight: bold; }
div.content-holder em,
div.content-holder dfn { font-style: italic; }
div.content-holder dfn { font-weight: bold; }
div.content-holder sup, 
div.content-holder sub { line-height: 0; }

div.content-holder abbr, 
div.content-holder acronym { border-bottom: 1px dotted #ccc; }
div.content-holder address { margin: 0 0 20px; display: block; font-style: italic; }

div.content-holder pre,
div.content-holder code { margin: 20px 0; white-space: pre; }
div.content-holder tt { display: block; margin: 20px 0; line-height: 1.5; }
div.content-holder pre,
div.content-holder code,
div.content-holder tt { font: 100% 'andale mono', 'lucida console', monospace; line-height: 1.5; } 

div.content-holder li ul, 
div.content-holder li ol { margin: 0 20px; }
div.content-holder ul, 
div.content-holder ol { margin: 0 20px 20px 20px; }

div.content-holder ul,
div.content-holder ul li { margin-left: 0px; list-style-type: none; }
div.content-holder ul li  { font-size: 18px; padding-left: 25px; background: url(../../images/bullet.png) no-repeat left 7px; margin-bottom: 10px; }
div.content-holder ol,
div.content-holder ol li { list-style-type: decimal; }
div.content-holder ol { margin-left: 25px; }

div.content-holder dl { margin: 0 0 20px 0; }
div.content-holder dl dt { font-weight: bold; }
div.content-holder dd { margin-left: 20px; }

div.content-holder table { margin-bottom: 20px; width: 100%; }
div.content-holder th { font-weight: bold; background: #ccc; }
div.content-holder th,
div.content-holder td { padding: 5px 10px 5px 5px; border-bottom: 1px solid #ccc; }
div.content-holder tfoot { font-style: italic; }
div.content-holder caption { background: #ccc; }

/* ### intro ### */
div.content-holder p.intro { margin-bottom: 54px; color: #012169; line-height: 30px; font-size: 24px; font-family: 'Chronicle Text G1 A', 'Chronicle Text G1 B', Arial; }

/* ### statistic ### */
div.statistic-holder { margin: 39px 0px 54px; padding: 40px 20px; text-align: center; font-size: 24px; line-height: 34px; font-family: 'Chronicle Text G1 A', 'Chronicle Text G1 B', Arial; color: #706150; border-top: 1px solid #d6d2c4; border-bottom: 1px solid #d6d2c4; }
div.statistic-holder strong.stat { padding-bottom: 0px; display: block; font-size: 160px; line-height: 100px; font-family: 'Chronicle Text G1 A', 'Chronicle Text G1 B', Arial; font-weight: 600; color: #17a87f; }
div.statistic-holder strong.stat span { font-size: 80px; }
div.statistic-holder p { margin: 0px; padding-top: 30px; font-size: 24px; line-height: 34px; font-family: 'Chronicle Text G1 A', 'Chronicle Text G1 B', Arial; color: #706150; }
div.statistic-holder .source {
    display: inline-block;
    width: auto;
    line-height: 20px;
    font-size: 12px;
    color: #B0B0B0;
    padding-left: 25px;
    position: relative;
}
div.statistic-holder .source img {
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    left: 0;
}

/* ### empty space ### */
div.empty-space { display: block; clear: both; }

/* ### accordion (old) ### */
div.accordion-holder { margin-bottom: 20px; }
div.accordion-holder div.panel { margin: 0px; border: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
div.accordion-holder div.panel-heading { border-bottom: 1px solid #fff; cursor: pointer; font-size: 18px; color: #fff; font-family: 'Whitney A', 'Whitney B', Arial; padding: 10px 20px; background: #0083c2 url(../../images/arrow14.png) no-repeat right;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
div.accordion-holder div.panel-heading h3 { margin: 0px; font-size: 18px; color: #fff; font-family: 'Whitney A', 'Whitney B', Arial; }
div.accordion-holder div.panel-heading h3 a { color: #fff; }
div.accordion-holder div.panel-heading h3 a:hover { text-decoration: none; color: #fff; }
div.accordion-holder div.panel-heading.active { background: #0083c2 url(../../images/arrow15.png) no-repeat right; }
div.accordion-holder div.panel-body { display: none; padding: 20px; background: #dbe2ea; }
div.accordion-holder div.panel-body p:last-child, 
div.accordion-holder div.panel-body ul:last-child, 
div.accordion-holder div.panel-body ol:last-child { margin-bottom: 0px !important; }

/* ### tabs (old) ### */
div.tabs-holder ul.nav-tabs > li { font-size: 14px; } 
div.tabs-holder div.tab { margin-bottom: 20px; padding-top: 20px; display: none; }
div.tabs-holder div.tab p:last-child, 
div.tabs-holder div.tab ul:last-child, 
div.tabs-holder div.tab ol:last-child { margin-bottom: 0px !important; }

/* ### accordion ### */
div.vc_tta-accordion { margin-bottom: 20px; }
div.vc_tta-accordion.vc_tta-color-blue.vc_tta-style-classic div.vc_tta-panels-container div.vc_tta-panel div.vc_tta-panel-heading { font-size: 18px; color: #fff; font-family: 'Whitney A', 'Whitney B', Arial; font-weight: normal; border: 0px; background-color: #0083c2; }
div.vc_tta-accordion.vc_tta-color-blue.vc_tta-style-classic div.vc_tta-panels-container div.vc_tta-panel div.vc_tta-panel-heading .vc_tta-panel-title > a { padding-top: 20px; padding-bottom: 20px; color: #fff; border-bottom: 1px solid #fff !important; }
div.vc_tta-accordion.vc_tta-color-blue.vc_tta-style-classic div.vc_tta-panels-container div.vc_tta-panel div.vc_tta-panel-heading .vc_tta-controls-icon::before, 
div.vc_tta-accordion.vc_tta-color-blue.vc_tta-style-classic div.vc_tta-panels-container div.vc_tta-panel div.vc_tta-panel-heading .vc_tta-controls-icon::after { border-color: #fff; }
div.vc_tta-accordion.vc_tta-color-blue.vc_tta-style-classic div.vc_tta-panels-container div.vc_tta-panel div.vc_tta-panel-heading:hover { background-color: #0083c2; }
div.vc_tta-accordion.vc_tta-color-blue.vc_tta-style-classic div.vc_tta-panels-container div.vc_tta-panel div.vc_tta-panel-heading:hover .vc_tta-panel-title > a { color: #fff; }
div.vc_tta-accordion.vc_tta-color-blue.vc_tta-style-classic div.vc_tta-panels-container div.vc_tta-panel.vc_active div.vc_tta-panel-heading { background-color: #0083c2; }
div.vc_tta-accordion.vc_tta-color-blue.vc_tta-style-classic div.vc_tta-panels-container div.vc_tta-panel.vc_active div.vc_tta-panel-heading .vc_tta-panel-title > a { color: #fff; }
div.vc_tta-accordion.vc_tta-color-blue.vc_tta-style-classic div.vc_tta-panels-container div.vc_tta-panel div.vc_tta-panel-body { padding: 20px; border-color: #dbe2ea; border-top: 1px solid #fff; background-color: #dbe2ea; }

/* ### tabs ### */
div.vc_tta-tabs { margin-bottom: 20px; }
div.vc_tta-tabs div.vc_tta-tabs-container {}
div.vc_tta-tabs div.vc_tta-tabs-container li.vc_tta-tab { margin-right: 10px; }
div.vc_tta-tabs div.vc_tta-tabs-container li.vc_tta-tab > a { padding: 20px 30px; font-size: 18px; color: #7f7f7f; border-color: #ededed; background-color: #fff; }
div.vc_tta-tabs div.vc_tta-tabs-container li.vc_tta-tab > a:hover { color: #003866; background-color: #fff; }
div.vc_tta-tabs div.vc_tta-tabs-container li.vc_tta-tab.vc_active > a { font-weight: bold; color: #003866; border-color: #ededed; background-color: #fff; }
div.vc_tta-tabs div.vc_tta-panels-container div.vc_tta-panel div.vc_tta-panel-heading { font-size: 14px; background-color: #fff; }
div.vc_tta-tabs div.vc_tta-panels-container div.vc_tta-panel div.vc_tta-panel-heading .vc_tta-panel-title > a { color: #7f7f7f; }
div.vc_tta-tabs div.vc_tta-panels-container div.vc_tta-panel div.vc_tta-panel-heading:hover { background-color: #fff; }
div.vc_tta-tabs div.vc_tta-panels-container div.vc_tta-panel div.vc_tta-panel-heading:hover .vc_tta-panel-title > a { color: #003866; }
div.vc_tta-tabs div.vc_tta-panels-container div.vc_tta-panel.vc_active div.vc_tta-panel-heading { background-color: #fff; }
div.vc_tta-tabs div.vc_tta-panels-container div.vc_tta-panel.vc_active div.vc_tta-panel-heading .vc_tta-panel-title > a { color: #003866; }
div.vc_tta-tabs div.vc_tta-panels-container div.vc_tta-panel div.vc_tta-panel-body { border: 1px solid #ededed !important; border-top: 0px !important; background-color: #fff !important;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/* ### tta panels ### */
div.vc_tta-panel-body div:last-child p:last-child, 
div.vc_tta-panel-body div:last-child ul:last-child, 
div.vc_tta-panel-body div:last-child ol:last-child { margin-bottom: 0px !important; }

/* ### quiz ### */
div.content-holder div.mlw_qmn_quiz br { display: none; }
div.content-holder div.mlw_qmn_quiz label.mlw_qmn_comment_section_text,
div.content-holder div.mlw_qmn_quiz span.mlw_qmn_question { margin-bottom: 10px; display: block; font-size: 18px; color: #833177; font-weight: 500; font-family: 'Whitney A', 'Whitney B', Arial; }
div.content-holder div.mlw_qmn_quiz label.mlw_qmn_comment_section_text p { margin: 0px; padding: 0px; line-height: 26px; color: #833177; font-weight: 500; }
div.content-holder div.mlw_qmn_quiz input[type='text'] { margin-bottom: 20px; border: 1px solid #fe6a26; background: #fff; height: 34px; line-height: 34px; padding: 0 10px; color: #7a6855; font-size: 16px; width: 100%; } 
div.content-holder div.mlw_qmn_quiz textarea { margin-bottom: 20px; border: 1px solid #fe6a26; background: #fff; height: 200px; line-height: 22px; padding: 10px; color: #7a6855; font-size: 16px; width: 100%;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
} 
div.content-holder div.mlw_qmn_quiz span.mlw_qmn_hint_link { margin-top: 5px; cursor: pointer; display: inline-block; text-decoration: none; color: #fe5000; }
div.content-holder div.mlw_qmn_quiz span.mlw_qmn_hint_link:hover { text-decoration: underline; }
div.content-holder div.mlw_qmn_quiz input[type=submit], 
div.content-holder div.mlw_qmn_quiz a.mlw_qmn_quiz_link { padding: 0 15px; background: #fe6119; height: 34px; text-shadow: none; line-height: 34px; color: #fff; font-weight: 500; font-family: 'Whitney A', 'Whitney B', Arial; border: 0px; text-decoration: none; font-size: 18px; 
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
div.content-holder div.mlw_qmn_quiz div.quiz_section { margin-bottom: 40px; }
div.content-holder div.mlw_qmn_quiz input[type=checkbox],
div.content-holder div.mlw_qmn_quiz input[type=radio] { margin: -4px 4px 0 0; padding: 0 !important; clear: none; cursor: pointer; display: inline-block; line-height: 0; height: 14px; outline: 0; text-align: center; vertical-align: middle; width: 14px; min-width: 14px; color: #333; border: 1px solid #fe580c; background: #fff;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
    -webkit-appearance: none;
}
div.content-holder div.mlw_qmn_quiz input[type=radio] { margin-right: 4px; line-height: 10px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
div.content-holder div.mlw_qmn_quiz input[type=checkbox]:disabled,
div.content-holder div.mlw_qmn_quiz input[type=radio]:disabled,
div.content-holder div.mlw_qmn_quiz input[type=checkbox]:disabled:checked:before,
div.content-holder div.mlw_qmn_quiz input[type=radio]:disabled:checked:before { opacity: 0.7 }

div.content-holder div.mlw_qmn_quiz input[type=checkbox]:checked:before,
div.content-holder div.mlw_qmn_quiz input[type=radio]:checked:before { float: left; display: inline-block; vertical-align: middle; width: 14px; font: 700 13px/1 'Open Sans', Arial; speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
div.content-holder div.mlw_qmn_quiz input[type=checkbox]:checked:before { margin: 0px 0 0 0px; color: #fe580c; content: "\2714"; }
div.content-holder div.mlw_qmn_quiz input[type=radio]:checked:before { margin: 2px; width: 8px; height: 8px; content: '\2022'; line-height: 14px; text-indent: -9999px; font-size: 24px; background-color: #fe580c;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
div.content-holder div.quiz_results div.quiz_intro br { display: none; }
div.content-holder div.quiz_results h2 { margin: 0px; padding: 0px; font-weight: 600; }
div.content-holder div.quiz_results h3 { margin: 40px 0px 0px 0px; padding: 0px; display: block; font-size: 18px; color: #833177; font-weight: 500; font-family: 'Whitney A', 'Whitney B', Arial; }

/* ### image ### */
div.image-holder { margin-bottom: 20px; }
div.image-holder img { max-width: 100%; height: auto !important; }
div.image-holder img.aligncenter { margin: 0 auto; text-align: center; }
div.image-holder img.alignleft { float: left; }
div.image-holder img.alignright { float: right; }
div.image-holder img.rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.image-holder img.circle {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

/* ### download button ### */
div.download-button-holder { width: 100%; }
div.download-button-holder div#popupCntr { display: none; }
div.download-button-holder a { display: block; padding: 25px 15px 25px 50px; color: #7a6855; text-decoration: none; margin: 10px 0 30px 0px; font-size: 16px; font-family: 'Whitney A', 'Whitney B', Arial; background: url(../../images/icon11.png) no-repeat 15px; border: 1px solid #fe5000; display: block; line-height: 20px; 
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
div.download-button-holder a:hover { background-image: url(../../images/icon11-hover.png); text-decoration: none; color: #fff; background-color: #fe5000; }

/* ### gallery ### */
div.gallery-holder ul { margin: 0px; overflow: hidden; width: 100%; }
div.gallery-holder ul li { margin: 0px 20px 20px 0px; float: left; }

/* ### slider ### */
div.slider-holder { margin-bottom: 20px; position: relative; overflow: hidden; width: 100%; height: 250px; }
div.slider-holder ul { list-style: none; }
div.slider-holder li { width: 100%; height: 100%; background: no-repeat center;
	background-size: cover;
}

div.slider-holder.rounded {
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
div.slider-holder.circle {
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

div.slider-holder div.slider-pager { position: absolute; bottom: 0px; left: 0px; z-index: 150; width: 100%; text-align: center; }
div.slider-holder div.slider-pager span { cursor: pointer; line-height: 20px; font-size: 50px; color: rgba(255, 255, 255, 0.5); }
div.slider-holder div.slider-pager span.cycle-pager-active { color: #fff; }

div.slider-holder span.slider-prev { margin-top: -10px; position: absolute; top: 50%; left: 10px; z-index: 150; cursor: pointer; display: none; font-size: 30px; color: rgba(255, 255, 255, 0.75); }
div.slider-holder span.slider-next { margin-top: -10px; position: absolute; top: 50%; right: 10px; z-index: 150; cursor: pointer; display: none; font-size: 30px; color: rgba(255, 255, 255, 0.75); }
div.slider-holder:hover span.slider-prev,
div.slider-holder:hover span.slider-next { display: block; }


/* #Media Queries
================================================== */

/* Width: 768px */
@media only screen and (max-width: 768px) {
	
	/* ### content ### */
	div.content-holder h1 { word-break: break-word; }
	div.content-holder img.alignleft { max-width: 40%; height: auto !important; }
	div.content-holder img.alignright { max-width: 40%; height: auto !important; }

	/* ### image ### */
	div.image-holder img { width: 100%; height: auto !important; }

}

/* Width: 750px */
@media screen and (max-width: 750px) {
	
	div.content-holder div.table-holder,
	div.wpb_vc_table { overflow: hidden; overflow-x: auto; max-width: 100%; }
	div.wpb_vc_table table thead tr td,
	div.wpb_vc_table table tr.vc-th td { white-space: nowrap; }

	div.statistic-holder strong.stat { font-size: 50px; line-height: 60px; }

}

/* Width: 479px */
@media only screen and (max-width: 479px) {
	
	/* ### intro ### */
	div.content-holder p.intro { font-size: 20px; }
	div.content-holder p.intro.small { font-size: 17px; }

}